@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
:root{
    --color01: #101010;
    --color02: rgba(16, 16, 16, .6);
    --color03: #B82A2F;
    --color04: #FFFFFF;
    --color05: #F8F8F8;
    --montserrat: "Montserrat", sans-serif;
    --fontw1: 400;
    --fontw2: 500;
    --fontw3: 600;
    --fontw4: 700;
    --fontw5: 800;
    --lineh: 160%;
    --lineh2: 190%;
    --lineh3: 140%;
    --fonts1: 1.125rem;
    --fonts2: 1rem;
    --fonts3: 2.25rem;
    --fonts4: 1.25rem;
    --fonts5: 2.5rem;
    --fonts6: 2rem;
    --fonts7: 0.938rem;
    --fonts8: 0.875rem;
}

.section-h-12 {
    color: var(--color05);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh3);
    font-size: var(--fonts5);
}
.membership-banner{
    background-image: url(../assets/img/contact\ banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 204px 0px;
}

.breadcrumb a,span{
    color: var(--color04);
    text-decoration: none;
    font-size: var(--fonts4);
    font-weight: var(--fontw3);
    text-transform: capitalize;
}

.breadcrumb a:hover{
    transition: .5s ease;
    opacity: .9;
}

.contact-info{
    background: var(--color05);
}



.contact-form .form-control{
    color: var(--color01) !important;
    font-size: var(--fonts2) !important;
    line-height: var(--lineh) !important;
    font-family: var(--montserrat) !important;
    font-weight: var(--fontw2) !important;
    border: none !important;
    background-color: var(--color04) !important;
    border-radius: 4px !important;
}

.contact-form .form-label{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    font-weight: var(--fontw3);
    color: var(--color01);
    text-transform: capitalize;
}

.contact-form input::placeholder{
    font-family: var(--montserrat);
    font-weight: var(--fontw1);
    font-size: var(--fonts2);
    color: rgba(16, 16, 16, .8);
}
.contact-form textarea::placeholder{
    font-family: var(--montserrat);
    font-weight: var(--fontw1);
    font-size: var(--fonts2) ;
    color: rgba(16, 16, 16, .8);
}

.contact-form .form-control:focus{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    border-color: var(--color04) !important;
    background-color: var(--color04) !important;
 }

 .contact-form input[type="text"], input[type="email"]{
    height: 50px;
}


.btn-13 {
    padding: 15px 30px;
    text-decoration: none;
    color: var(--color04);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw4);
    background: var(--color03);
    transform: skew(-15deg);
    transition: .5s ease;
    font-size: var(--fonts1);
    display: inline-block;
    border: 1px solid var(--color03);
   
}

.btn-13:hover{
    transition: .5s ease;
    background: var(--color01);
    border: 1px solid var(--color01);
}


.contact-h-1 {
    color: var(--color03);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh3);
    font-size: var(--fonts5);
}


.contact-p-1 {
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: capitalize;
    color: var(--color01);
    font-weight: var(--fontw2);
    line-height: var(--lineh2);
}
.direct-contact{
    text-decoration: none;
}
.dc-title{
    font-family: var(--montserrat);
    font-size: var(--fonts2);
    text-transform: capitalize;
    color: var(--color01);
    font-weight: var(--fontw4);
    line-height: auto;
}
.dc-main{
    font-family: var(--montserrat);
    font-size: var(--fonts7);
    text-transform: capitalize;
    color: var(--color02);
    font-weight: var(--fontw2);
    line-height: var(--lineh);
}

.media-bg{
    transition: .5s ease;
}
.social-media-icons a{
    text-decoration: none;
    
}
.social-media-icons {
    gap: 0px 6px;
}
.icon-color{
    transition: .5s ease;
}

.media-icon svg:hover .media-bg{
    fill: var(--color03);
    transition: .5s ease;
}
.media-icon svg:hover .icon-color{
    fill: var(--color04);
    transition: .5s ease;
}
/*responsive media start

*/
@media screen and  (max-width: 576px) {
    
    .membership-banner{
        padding: 100px 0px;
    }
} 


@media screen and (min-width: 768px) and (max-width: 1024px) {

    .membership-banner {
      padding: 150px 0px; 
    }
}